Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 15:24:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND aleena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aleena Bot:  Hi Aleena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  552345089            07:11 PM, 20th Apr                     aleena                    Sure           07:11 PM, 20th Apr                   Sohaib                   Hi  Aleena ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:12 PM, 20th Apr                     aleena                    Hi           07:12 PM, 20th Apr                     aleena                    I returned an item a week ago           07:12 PM, 20th Apr                     aleena                    But the money is not credited yet           07:12 PM, 20th Apr                     aleena                    Hey           07:14 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:15 PM, 20th Apr                     aleena                    Ok           07:15 PM, 20th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           07:15 PM, 20th Apr                   Sohaib                   .Please Share with your order number...           07:15 PM, 20th Apr                     aleena                             07:17 PM, 20th Apr                   Sohaib                    We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:20 PM, 20th Apr                     aleena                    Ok           07:21 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           07:23 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430035